## debian-keyring 2007.12.04

=== debian/changelog ===
debian-keyring (2007.12.04) unstable; urgency=low

  * New release of current keyring. Closes: #295527, #398727
  * Change changelog encoding to utf8. Closes: #453972
  * Remove claim in README that RSA is patented. Closes: #260013
  * Add myself to Uploaders.
  * Update FSF postal address.
  * Change references to keyring-maint@debian.org to keyring@rt.debian.org
  * [Sun, 29 May 2005 10:48:06 BST] {Update} J.H.M. Dassen (Ray) <jdassen@debian.org> (sig: 1)
  * [Sun, 29 May 2005 10:48:06 BST] {Update} Matt Zimmerman <mdz@ubuntu.com> (sig: 5)
  * [Sun, 29 May 2005 10:48:06 BST] {Update} Marco d'Itri <md@linux.it> (sig: 1)
  * [Sun, 29 May 2005 10:54:28 BST] {Update} Christian Marillat <marillat@debian.org> (sig: 1)
  * [Sun, 29 May 2005 11:00:06 BST] {Added} Adeodato SimÃ³ <asp16@alu.ua.es>
  * [Tue, 07 Jun 2005 19:56:40 BST] {Update}  (sig: 2)
  * [Tue, 07 Jun 2005 19:56:41 BST] {Update} Dennis Schoen <ds@1d10t.de> (sig: 3)
  * [Tue, 07 Jun 2005 19:56:41 BST] {Update} Jochen Voss <voss@seehuhn.de> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:42 BST] {Update} Sam Hocevar <sam@zoy.org> (sig: 7)
  * [Tue, 07 Jun 2005 19:56:42 BST] {Update} Russell Coker <russell@coker.com.au> (sig: 8)
  * [Tue, 07 Jun 2005 19:56:43 BST] {Update} Daniel Lutz (private) <danlutz@watz.ch> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:44 BST] {Update} Fredrik Hallenberg <hallon@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:44 BST] {Update} Stijn de Bekker <stijn@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:45 BST] {Update} RÃ©mi Perrot <remi.perrot@torrep.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:45 BST] {Update} Bdale Garbee <bdale@gag.com> (sig: 4)
  * [Tue, 07 Jun 2005 19:56:46 BST] {Update} Uwe Hermann (19) <uwe@unmaintained-free-software.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:47 BST] {Update} Neale Pickett <neale@debian.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:47 BST] {Update} Colin Watson <cjwatson@flatline.org.uk> (sig: 9)
  * [Tue, 07 Jun 2005 19:56:48 BST] {Update} Ed Boraas <ed@debian.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:48 BST] {Update} Emmanuel le Chevoir <manu42@free.fr> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:49 BST] {Update} Masayuki Hatta (mhatta) <mhatta@gnu.org> (sig: 9)
  * [Tue, 07 Jun 2005 19:56:50 BST] {Update} Jens Peter Secher <jpsecher@gmail.com> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:50 BST] {Update} Mark Purcell <msp@debian.org> (sig: 6)
  * [Tue, 07 Jun 2005 19:56:51 BST] {Update} Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> (sig: 3)
  * [Tue, 07 Jun 2005 19:56:51 BST] {Update} Anibal Monsalve Salazar <anibal@debian.org> (sig: 20)
  * [Tue, 07 Jun 2005 19:56:52 BST] {Update} Geert Stappers (GSt) <Stappers@Stappers.nl> (sig: 3)
  * [Tue, 07 Jun 2005 19:56:53 BST] {Update} Christoph Martin <martin@uni-mainz.de> (sig: 5)
  * [Tue, 07 Jun 2005 19:56:53 BST] {Update} Martin F. Krafft <madduck@madduck.net> (sig: 7)
  * [Tue, 07 Jun 2005 19:56:54 BST] {Update} Eduardo Marcel Macan <macan@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:54 BST] {Update} Raphael Goulais (Rafou) <raphael@nicedays.net> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:55 BST] {Update} Eric Van Buggenhaut <ericvb@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:56 BST] {Update} Peter Palfrader (sig: 2)
  * [Tue, 07 Jun 2005 19:56:56 BST] {Update} Jamin W. Collins (Debian Address) <jcollins@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:57 BST] {Update} Craig Small <csmall@enc.com.au> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:57 BST] {Update} Ludovic Rousseau <rousseau@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:58 BST] {Update} Todd Troxell <ttroxell@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:59 BST] {Update} Atsushi KAMOSHIDA <kamop@kamop.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:59 BST] {Update} Horms <horms@vergenet.net> (sig: 18)
  * [Tue, 07 Jun 2005 19:57:00 BST] {Update} Fumitoshi UKAI <ukai@debian.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:00 BST] {Update} Scott M. Dier <sdier@debian.org> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:01 BST] {Update} Lukasz Jachowicz <honey@7thGuard.net> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:02 BST] {Update} Laurent Fousse <laurent@komite.net> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:02 BST] {Update} Jeremy Laine <jeremy.laine@polytechnique.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:03 BST] {Update} Aigars Mahinovs <aigarius@debian.org> (sig: 5)
  * [Tue, 07 Jun 2005 19:57:03 BST] {Update} Taku YASUI <tach@debian.or.jp> (sig: 15)
  * [Tue, 07 Jun 2005 19:57:04 BST] {Update} Adeodato SimÃ³ <asp16@alu.ua.es> (uid: 1, sig: 1)
  * [Tue, 07 Jun 2005 19:57:05 BST] {Update} Christophe Le Bars <clebars@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:05 BST] {Update} Thomas Viehmann <tv@beamnet.de> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:06 BST] {Update} Vincent Sanders <vince@kyllikki.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:06 BST] {Update} Robert van der Meulen <rvdm@wiretrip.org> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:08 BST] {Update} Keith Packard <keithp@keithp.com> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:08 BST] {Update} Paul Martin <pm@debian.org> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:09 BST] {Update} Stefan Alfredsson <stefan@alfredsson.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:09 BST] {Update} Sam Couter <sam@couter.dropbear.id.au> (sig: 5)
  * [Tue, 07 Jun 2005 19:57:10 BST] {Update} Tim Riker <Tim@Rikers.org> (sig: 4)
  * [Tue, 07 Jun 2005 19:57:11 BST] {Update} Matthew Palmer <mpalmer@hezmatt.org> (sig: 5)
  * [Tue, 07 Jun 2005 19:57:11 BST] {Update} Florian M. Weps <fmw@hactrn.ch> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:12 BST] {Update} Martin Michlmayr <tbm@cyrius.com> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:12 BST] {Update} Raphael Hertzog <raphael@ouaza.com> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:13 BST] {Update} Jonathan McDowell <noodles@earth.li> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:14 BST] {Update} Junichi Uekawa <dancer@debian.org> (sig: 1, rev)
  * [Tue, 07 Jun 2005 19:57:14 BST] {Update} Kenshi Muto <kmuto@debian.org> (sig: 22)


=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: James Troup <keyring-maint@debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>, James Troup <james@nocrew.org>
Standards-Version: 3.6.1.0

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.6-4)
Description: GnuPG (and obsolete PGP) keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and (deprecated)
 PGP keys of developers.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998-2003 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

install_dir=install -d -m 755
install_file=install -m 644
install_script=install -m 755
install_binary=install -m 755 -s

build:

clean:
	$(checkdir)
	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
	-rm -rf debian/tmp 

binary-indep: checkroot
	$(checkdir)
	-rm -rf debian/tmp
	$(install_dir) debian/tmp/DEBIAN/

	$(install_dir) debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/

	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) README debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-keyring/changelog
	gzip -9v debian/tmp/usr/share/doc/debian-keyring/*
	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-keyring/

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -f keyrings/debian-keyring.pgp
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## debian-keyring 2008.05.28

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp output/md5sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-keyring.pgp: debian-keyring-pgp/0x*
	cat debian-keyring-pgp/0x* > output/keyrings/debian-keyring.pgp

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/emeritus-keyring.pgp: emeritus-keyring-pgp/0x*
	cat emeritus-keyring-pgp/0x* > output/keyrings/emeritus-keyring.pgp

output/keyrings/extra-keys.pgp: extra-keys-pgp/0x*
	cat extra-keys-pgp/0x* > output/keyrings/extra-keys.pgp

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/keyrings/removed-keys.pgp: removed-keys-pgp/0x*
	cat removed-keys-pgp/0x* > output/keyrings/removed-keys.pgp

output/md5sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp
	cd output; md5sum keyrings/* > md5sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

clean:
	rm -f output/keyrings/*.pgp output/keyrings/*.gpg output/md5sums.txt output/README output/changelog

=== debian/changelog ===
debian-keyring (2008.05.28) unstable; urgency=low

  [Jonathan McDowell]

  * Update kov's key (0xB756A78C882A6C4B -> 0xD200EB30A0FB5DA6) (RT #650)
  * Move 0x214F6841515F9B74 (Konstantinos Margaritis) to emeritus
  * Move 0x75B5F70463B1C106 (Bart Schuller) to emeritus (RT #632)
  * Update srk's key (0xC04974CFDF6807BE -> 0x28FC869A289B82B7) (RT #324)
  * Move 0xC48C244A3AA16670 (Cai Qian) to emeritus (RT #615)
  * Move 0xDD630259C24E83C2 (Nicolas Sabouret) to emeritus (RT #498)
  * Move 0x160023F7588B7D9C (Gordon Fraser) to emeritus (RT #380)
  * Move 0x3238DFF5B976A749 (Richard Braakman) to emeritus (RT #217)
  * Move 0x97E033099FD6E3E6 (Sebastian Ley) to emeritus (RT #173)
  * Update mooch's key (0x66FC1D7F86946D69 -> 0x6DEA9281DA034410) (RT #167)
  * Move 0x035738295623FC45 (Tommaso Moroni) to emeritus (RT #166)
  * Update totoro's key (0xAE5817DF894A158D -> 0x3FF2C23311FB28F6) (RT #154)
  * Move 0xFCF6DD4539CCF0C7 (Akira TAGOH) to emeritus (RT #142)
  * Updates from keyring.debian.org HKP interface:
    * 0A300ED090E5CA46 Felipe Augusto van de Wiel (faw) <faw@debian.org> (sig:14)
    * 0F1F76E20D2036AD Cameron Dale <camrdale@gmail.com> (uid:1, sig:2)
    * 10BB80FC16BD77C6 Gerfried Fuchs <rhonda@debian.at> (sig:2)
    * 184452FA268A084D Pablo Lorenzzoni (Spectra) <spectra@debian.org> (sig:12)
    * 285BD7A1F22A794E Vincent Bernat <bernat@luffy.cx> (uid:1, sig:1)
    * 29BE5D2268FD549F Martin Michlmayr <tbm@cyrius.com> (sig:32)
    * 39C979637274AA07 Pedro Zorzenon Neto <pedro2008@mandic.com.br> (uid:1, sig:2)
    * 3B32989D00F3CFE4 gregor herrmann <gregor.herrmann@comodo.priv.at> (uid:1, sig:1)
    * 49DEF96B0B5AB4E7 Kumar Appaiah <akumar@ee.iitm.ac.in> (uid:1, sig:1)
    * 59273CCD5530EC76 Simon McVittie <smcv@debian.org> (uid:1, sig:1)
    * 696436BF575D0A76 Martín Ferrari <tincho@debian.org> (uid:2, sig:3)
    * 75897592BAFEC7F2 Charles Plessy <plessy@debian.org> (uid:1, sig:1)
    * 7867D53C747935DD Cyril Brulebois <kibi@debian.org> (uid:1, sig:4)
    * 842CDB7A44779E18 Fabio M. Di Nitto <fabbione@debian.org> (uid:1, sig:20)
    * 89CD4B21607559E6 Benjamin Mako Hill <mako@ubuntu.com> (sig:4)
    * 93B991367D61E3E6 Magnus Holmgren <holmgren@lysator.liu.se> (uid:1, sig:1)
    * 98083544945348A4 Reinhard Tartler <siretart@debian.org> (sig:2, sub:1)
    * 9946397AE142E6F4 MJ Ray <mjr@towers.org.uk> (sig:9)
    * C7D930259DFFAAD4 Ludovic Brenta <lbrenta@debian.org> (sig:4)
    * CD603B5A2ECF984B Alexei Nikolov <root@toor.spb.ru> (uid:2, sig:11)
    * CFDA9D8206A7376E Patrick Ouellette <pat@flying-gecko.net> (uid:1, sig:2)
    * DE7AAF6E94C09C7F Peter Palfrader <weasel@debian.org> (sig:33)
    * F426E1B2BE9BF8DA Mike O'Connor (stew) <stew@debian.org> (uid:1, sig:1)
  * Update gismo's key (0x540A7B5E6D742669 -> 0x8D3867D89DDB992B) (RT #242)
  * Move 0x8DF58BB64A8854E6 (Göran Weinholt) to emeritus (RT #683)
  * Add new developer key 0xAB8C00CFF8E26537 (Dmitry Oboukhov) (RT #690)
  * Add new developer key 0x227B70B65595074A (Maximiliano Curia) (RT #691)
  * Massive WAT (Where Are They?) key cleanup (RT #689)
    * Moved to emeritus (GPG):
      * 0x024B5D4F78560E1C Andras Bali
      * 0x02BC42B743E25D1E Matt Zimmerman
      * 0x0F92003B0046BCA2 William Lee Irwin III
      * 0x12AA4A6537DA4DAB Paul Russell
      * 0x144F85EF4F6DF8B6 Dave Swegen
      * 0x19814D3E1F4986B8 Matt Brubeck
      * 0x238F6506EA3A2726 Jamin W. Collins
      * 0x26B3D68102F3713C David A. van Leeuwen
      * 0x27866E218306A836 Bastien Nocera
      * 0x292003B8AA15EA21 Richard Tibbetts
      * 0x2A5EC7DEAE7637D9 Stevie Strickland
      * 0x2C8882B616EEA647 James LewisMoss
      * 0x32BC735B6EAF7F87 Philippe Troin
      * 0x38642CC105792F34 Ryszard Lach
      * 0x388909596A765865 Colin Walters
      * 0x3E2B612A4CD366BA Stijn de Bekker
      * 0x3FCBA2BCF0402F3F Andrea Glorioso
      * 0x404399A29E6947D9 Chad Miller
      * 0x4F7BF284AFFB0C17 Jack Moffitt
      * 0x5E30DFCCBE11F437 Peter Hawkins
      * 0x60F2D4C6B9841E08 Nathan Sandver
      * 0x6ED768E7E67F5DDA Ben Bell
      * 0x78844BE847951BD0 Bradley Marshall
      * 0x7EAE8D934F4113A2 Enrique Robledo-Arnuncio
      * 0x813EAA9174EA7E47 Christian Kesselheim
      * 0x87DAEEB3F0132079 Dennis Kelly
      * 0x8B903466C1BCC7C7 Corrin Lakeland
      * 0x8CCCE1E0D3C0A64E Elie S. Rosenblum
      * 0x8DA692685BB64BBE Stephen Peters
      * 0x8E4BD74C38CE9CFA Raphael Goulais
      * 0x8F452F1ED72CB41E Christophe Barbe
      * 0x9AF14FC2D8DB2B9B Chris Ruffin
      * 0x9F6C7908ED956B38 Bao C. Ha
      * 0xA77535CF53C74DE9 David Z Maze
      * 0xA98660C81245207E Jens Schmalzing
      * 0xAA37DB212A5B2B0D James W. Penny
      * 0xBFE09513E94EC0C2 Charl P. Botha
      * 0xC4DB2ED42BE603BA Petra Malik
      * 0xCCFBC09569A8D866 Dan Helfman
      * 0xCDC34B3A6036311D Tibor Koleszar
      * 0xD4637E4108CEC94D Sander Smeenk
      * 0xD50853A92213E772 Kenneth Vestergaard Schmidt
      * 0xD90A1C75F90F9FF1 Michael Beattie
      * 0xDBFB8F80589ADFA1 Eduardo Díaz Comellas
      * 0xE6DE464B62C345FE Arnd Bergmann
      * 0xEA4ACD5CF65C68CD Michael Weber
      * 0xFF1B84FEACABA81E Thomas Smith
    * Moved to emeritus (PGP):
      * 0x0DAE6D224B7C223D Elie Rosenblum
      * 0x0FA3B72F2D895A21 Dennis Kelly
      * 0x25EBC7B010A0FDD1 Bart Warmerdam
      * 0x365E8D7193BA6AFD William Ono
      * 0x73390ECF69403101 Dave Swegen
      * 0x84F6C1BDFB630D15 James LewisMoss
      * 0x85CABCCB23A6D909 Stevie Strickland
      * 0xA0A4D9F10D773A55 Scott K. Ellis
      * 0xA777B61AB35EE811 Charles Briscoe-Smith
      * 0xB84229D4FEDAED8D Tibor Koleszar
      * 0xD81BA54C533CD579 Terry Dawson
      * 0xF09DE1FF20702095 Eduardo Diaz Comellas
    * Moved to removed (GPG):
      * 0x0CB74E454E26D297 Kai Henningsen
      * 0x132706A503CDB1D2 Rick Younie
      * 0x19F6C7BD3857C4DA Brian Mays
      * 0x1A904F899C04F456 Martin Sjögren
      * 0x1C972F2C947AC16A Ian Eure
      * 0x1F1A588B4BCC8FF4 Mike Coleman
      * 0x2FF259511411BBD5 Magosányi Árpád
      * 0x394D2FE3C4C57B42 Marcus Crafter


## debian-keyring 2009.01.18

=== debian/changelog ===
debian-keyring (2009.01.18) unstable; urgency=low

  * Add new developer key 0x804019FAA209C305 (Rene Mayorga) (RT #992)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x2404ED3A6AAAA569 Martin Meredith <mez@ubuntu.com> uid:1 sig:3
    * 0x28B295C3F46EADBB Peter De Schrijver (p2) <p2@debian.org> sig:3 sub:1
    * 0x62038A4BDD9B9910 Philip Hands <phil@hands.com> sig:3
    * 0x82D7DF6DFC7F6D0F Timo Jyrinki <timo.jyrinki@iki.fi> uid:1 sig:2
    * 0xE7FF2E5B634F9A20 Chris Lamb (Lamby) <chris@chris-lamb.co.uk> sig:1
    * 0xED1A3933B2CFCDD8 Philipp Kern sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 18 Jan 2009 13:33:51 +0000

debian-keyring (2009.01.11) unstable; urgency=low

  * Move 0x57A37FBD51CF8417 (Jörg Wendland) to emeritus
  * Add new developer key 0x2404ED3A6AAAA569 (Martin Meredith) (RT #984)
  * Updates from keyring.debian.org HKP interface:
    * 0x28B295C3F46EADBB Peter De Schrijver (p2) <p2@mind.be> sig:2
    * 0x715ED6A07E7B8AC9 Joerg Jaspert <joerg@debian.org> sig:19
    * 0x8A9067791880283C Anibal Monsalve Salazar <anibal@debian.org> sig:4
    * 0xD5CA9B04F2C423BC Stefano Zacchiroli <zack@upsilon.cc> sig:9
    * 0xDE7AAF6E94C09C7F Peter Palfrader sig:32
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <giridhar@appaji.net> sig:2
    * 0xF4B4B0CC797EBFAB Enrico Zini <enrico@enricozini.com> sig:69

 -- Jonathan McDowell <noodles@earth.li>  Sun, 11 Jan 2009 12:27:06 +0000

debian-keyring (2009.01.03) unstable; urgency=low

  * Move 0x2578F87E149CDDB2 (Jacobo Tarrio) to emeritus (RT #929)
  * Move 0x64667000FC05DA69 (Anand Kumria) to emeritus
  * Move 0xAE266969A21AD4F9 (Thomas Viehmann) to emeritus (RT #954)
  * Move 0x2159C8EF6D9CD4BD (Matt Ryan) to removed
  * Move 0x5CDBAAD2D14235A0 (Thiemo Seufer) to removed
  * Move 0x8A56A7B49A3ABF48 (Volker Ossenkopf) to emeritus (RT #965)
  * Add new developer key 0xA5B953049DA2DA9B (Michael Casadevall) (RT #971)
  * Add new developer key 0x1DE4F44021275CC4 (Arthur Loiret) (RT #972)
  * Add new developer key 0x3DAF54A21EEF5276 (Jelmer Vernooij) (RT #973)
  * Updates from keyring.debian.org HKP interface:
    * 0x07DC563D1F41B907 Christian Marillat <marillat@debian.org> sig:1
    * 0x0F1F76E20D2036AD Cameron Dale <camrdale@gmail.com> sig:2
    * 0x10BB80FC16BD77C6 Gerfried Fuchs <rhonda@debian.at> sig:15
    * 0x220BC883330C4A75 Martin F. Krafft <mail@martin-krafft.net> sig:344
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs@kinkhorst.com> sub:4 sig:257
    * 0x3B32989D00F3CFE4 gregor herrmann <gregor.herrmann@comodo.priv.at> sig:1
    * 0x58D0B1B227572C47 Aaron M. Ucko <ucko@debian.org> sig:3
    * 0x60F960A19A540E39 Philipp Matthias Hahn (Privat) <pmhahn@titan.lahn.de> sub:1 sig:11
    * 0x7D8DDD89C4CF8EC3 Torsten Werner <twerner@debian.org> sig:1
    * 0x82D7DF6DFC7F6D0F Timo Jyrinki <timo.jyrinki@iki.fi> sig:2
    * 0x8D3867D89DDB992B Luca Capello <gismo@debian.org> sig:25
    * 0x9FB0DB32C02440B8 Jonas Smedegaard <dr@jones.dk> sig:19
    * 0xB7635728153FF940 Joachim Reichel <joachim.reichel@gmx.de> uid:1 sig:2
    * 0xC26C97906D4FC66F Nicolas Boullis <nboullis@debian.org> sub:1 sig:4
    * 0xD5CA9B04F2C423BC Stefano Zacchiroli <zack@upsilon.cc> sig:29
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <giridhar@appaji.net> sig:9
    * 0xEB6CD6C5893FAD07 Steffen Joeris <white@debian.org> sig:26
    * 0xED1A3933B2CFCDD8 Philipp Kern sig:8
    * 0xF4B4B0CC797EBFAB Enrico Zini <enrico@enricozini.com> sub:2 sig:18

 -- Jonathan McDowell <noodles@earth.li>  Sat, 03 Jan 2009 21:33:25 +0000

debian-keyring (2008.11.30) unstable; urgency=low

  * Replace 0x54BC83B7FDDAA58F with 0x76478107233B9EA0 (Laurent Bigonville)
    (RT #846)
  * Add new developer key 0xB7635728153FF940 (Joachim Reichel) (RT #854)
  * Add new developer key 0xE1EBBEA51D389887 (Y Giridhar Appaji Nag) (RT #855)
  * Add new developer key 0xAC2A5FFE00823EC2 (Julian Andres) (RT #856)
  * Re-enable developer key 0x44015AA0BD83E84D (Behan Webster) (RT #857)
  * Add new developer key 0xC18AFB9F2E039402 (Jonny Lamb) (RT #861)
  * Add new developer key 0xA24704D5345E3A85 (Adam D. Barratt) (RT #862)
  * Add new developer key 0x8F70629AC718D347 (Bradley Smith) (RT #863)
  * Move 0x8B94031D7F75635F (Graham Wilson) to emeritus (RT #865)
  * Remove Elgamal encrypt or sign keys from emeritus keyring
    (0x2C999BA976578289 & 0x5CD40DEEC998F231)
  * Move 0x9C16BE6283F0C31D / 0xBC28408D84FF9DEA (Jeff Noxon) to removed
    (Both keys revoked hence move to removed rather than emeritus)
  * Remove revoked PGP keys 0x0B73A9783C620D2D, 0x28BC4B59481C6B95 +
    0x973146746DD60385 (owners all have keys in GPG keyring).
  * Move 0xFFCC784B103D398F (Tore Anderson) to emeritus (RT #897)
  * Update 0x588BB1C4F6175459 with 0xE42E41CAFD50FF4F (Miquel van Smoorenburg)
  Move 0x7640947667756F5D (Florent Rougon) to emeritus (RT #911)
  * Updates from keyring.debian.org HKP interface:
    * 0x0A300ED090E5CA46 Felipe Augusto van de Wiel (faw) <faw@debian.org> sig:71
    * 0x0EE5978AFE63E8A1 Jens Peter Secher <jpsecher@gmail.com> sub:3 sig:31
    * 0x276568D75C6153AD Mark Brown <broonie@sirena.org.uk> uid:1 sig:25
    * 0x3B32989D00F3CFE4 gregor herrmann <gregor.herrmann@comodo.priv.at> sig:24
    * 0x41DC1C907244970B Kurt Roeckx <kurt@roeckx.be> sig:8
    * 0x6E3FF64DF95C2F6D Christoph Martin <christoph.martin@uni-mainz.de> sig:1
    * 0x815E0B3EFA4C5298 Tatsuya Kinoshita <tats@vega.ocn.ne.jp> sig:5
    * 0xADE94F6507799E74 John H. Robinson, IV <jaqque@sbih.org> sig:2
    * 0xBA4E790E2EE20270 Matthew Grant <matthewgrant5@gmail.com> uid:2 sig:7
    * 0xBC6AFB5BA1EE761C Pierre Habouzit <pierre.habouzit@intersec.com> uid:1 sig:43
    * 0xDC3552E836E75604 Michal Čihař <michal@cihar.com> sig:1
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <giridhar@appaji.net> uid:3 sig:28
    * 0xE48B65B54B394F7E Barry deFreese <bddebian@bddebian.com> uid:1 sig:1
    * 0xE5273D986BE3C423 Paul Wise <pabs3@bonedaddy.net> sig:9
    * 0xEB6CD6C5893FAD07 Steffen Joeris <white@debian.org> sig:23


=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: James Troup <keyring-maint@debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>, James Troup <james@nocrew.org>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.7.3.0
 
 Package: debian-keyring
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,11 @@
 install_binary=install -m 755 -s
 
 build:
+	make
 
 clean:
 	$(checkdir)
+	make clean
 	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
 	-rm -rf debian/tmp 
 
@@ -27,13 +29,14 @@
 	$(install_dir) debian/tmp/DEBIAN/
 
 	$(install_dir) debian/tmp/usr/share/keyrings/
-	$(install_file) keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
-	$(install_file) keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
-	$(install_file) keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
 	$(install_file) README debian/tmp/usr/share/doc/debian-keyring/
 	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-keyring/changelog
+	$(install_file) debian/changelog.old debian/tmp/usr/share/doc/debian-keyring/changelog.old
 	gzip -9v debian/tmp/usr/share/doc/debian-keyring/*
 	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-keyring/
 
@@ -45,7 +48,7 @@
 binary-arch:
 
 define checkdir
-	test -f keyrings/debian-keyring.pgp
+	test -d debian-keyring-gpg
 endef
 
 # Below here is fairly generic really

## debian-keyring 2009.05.28

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-keyring.pgp: debian-keyring-pgp/0x*
	cat debian-keyring-pgp/0x* > output/keyrings/debian-keyring.pgp

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/emeritus-keyring.pgp: emeritus-keyring-pgp/0x*
	cat emeritus-keyring-pgp/0x* > output/keyrings/emeritus-keyring.pgp

output/keyrings/extra-keys.pgp: extra-keys-pgp/0x*
	cat extra-keys-pgp/0x* > output/keyrings/extra-keys.pgp

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/keyrings/removed-keys.pgp: removed-keys-pgp/0x*
	cat removed-keys-pgp/0x* > output/keyrings/removed-keys.pgp

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

clean:
	rm -f output/keyrings/*.pgp output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog

=== debian/changelog ===
debian-keyring (2009.05.28) unstable; urgency=low

  * Change from MD5 to SHA512 for our checksums file.
  * Move 0x9168856B48BFF157 (Neale Pickett) to emeritus
  * Move 0x7EB792DF191FCD8A (Kyle McMartin) to emeritus
  * Add new developer key 0xD8DF53FB37E272E8 (Michael Prokop) (RT #1433)
  * Add new developer key 0xCCD2ED94D21739E9 (Daniel Gillmor) (RT #1432)
  * Add new developer key 0x10510A738501C7FC (Sebastian Harl) (RT #1431)
  * Second batch of PGPv3 removals (41 removed)
  * Update 0xF1BD4BE45B430367 with 0x94FA372B2DA8B985 (Jonathan McDowell)
  * Update 0xF67E2A5D1CF2D62A with 0x8CBF9A322861A790 (Micah Anderson)
    (RT #1413)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x1EA8E5AA9725F63B Damyan Ivanov <dmn> sig:6
    * 0x21BADABBBF24424C Manoj Srivastava sig:93
    * 0x2F3E069EFEC23FB2 Barak A. Pearlmutter <bap> sig:10
    * 0x3A65F019CFD42F26 Andres Salomon <dilinger> uid:2 sig:3
    * 0x3B32989D00F3CFE4 gregor herrmann <gregoa> sig:8
    * 0x40A5BEED72D03CB1 Kenshi Muto <kmuto> sig:14
    * 0x41DC1C907244970B Kurt Roeckx sub:1 sig:10
    * 0x43EC92504F71955A Dave Beckett <dajobe> sig:4
    * 0x4565D58245140A6D Samuel Thibault <sthibault> uid:1 sig:2
    * 0x46801517A1696D2B Laurent Fousse <lfousse> sig:13
    * 0x4D44C020C5C05BAE Yves-Alexis Perez <corsac> sig:10
    * 0x4F899A4EFFE3035D Shane Wegner <shane> sig:2
    * 0x57E8CE072EAE5D2D Marc Singer <elf> sig:3
    * 0x58D0B1B227572C47 Aaron M. Ucko <ucko> sig:3
    * 0x61E98ECF16D970C6 Eric Dorland <eric> sig:422
    * 0x75897592BAFEC7F2 Charles Plessy <plessy> sig:6
    * 0x9946397AE142E6F4 MJ Ray <mjr> sig:5
    * 0x9FB0DB32C02440B8 Jonas Smedegaard sig:40
    * 0xB3A02D6623706F87 Pierre Machard <pmachard> sig:8
    * 0xC26C97906D4FC66F Nicolas Boullis <nboullis> sig:1
    * 0xC76CE5AC12CADFA5 Craig Small <csmall> sig:8
    * 0xC890730FA3F9E30E Michael C. Schultheiss <schultmc> sig:213
    * 0xCD614FD7F5D65169 Julien BLACHE <jblache> sig:37
    * 0xD7595D374B729625 Peter Van Eynde <pvaneynd> sub:2 sig:25
    * 0xD970398A7A5A6CC7 Patrick Matthäi <pmatthaei> uid:1 sig:17
    * 0xDD45D40015E2AFD6 Tobias Quathamer <toddy> sig:3
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <appaji> sig:7
    * 0xE5273D986BE3C423 Paul Wise <pabs> sig:14
    * 0xE66D2EEBAB963370 Clint Adams <schizo> sig:3
    * 0xED1A3933B2CFCDD8 Philipp Kern <pkern> sig:47
    * 0xF8358FA2F2833C93 Eric Evans <eevans> sig:15

 -- Jonathan McDowell <noodles@earth.li>  Thu, 28 May 2009 20:34:39 +0100

debian-keyring (2009.05.06) UNRELEASED; urgency=low

  * Move 0xF8DAD7195CBC1773 (Henning Makholm) to emeritus (RT #1370)
  * Add new developer key 0x4565D58245140A6D (Samuel Thibault) (RT #1373)
  * Remove first batch of PGPv3 keys (66 removed)
  * Move 0x295CAA946CE5FB54 (David Frey) to emeritus (RT #1393)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x0A300ED090E5CA46 Felipe Augusto van de Wiel (faw) <faw@debian.org> sig:5
    * 0x0CFF30E126257B68 Christian Surchi <christian@truelite.it> sig:6
    * 0x0D46FE7CD21DF495 Brian Ristuccia <brianr@osiris.978.org> sub:2 sig:2
    * 0x10BB80FC16BD77C6 Gerfried Fuchs <rhonda@debian.at> sig:6
    * 0x24A01418AC15B50C Evgeni -SargentD- Golov <sargentd@die-welt.net> uid:1 sig:2
    * 0x329465A24F1FC85D Carsten Hey <carsten@debian.org> uid:1 sig:1
    * 0x40A5BEED72D03CB1 Kenshi Muto <kmuto@debian.org> sig:2
    * 0x40ECC154A8BAC1EA Ian Beckwith <ianb@erislabs.net> uid:1 sig:5
    * 0x6B0E322836129171 Jim Westveer <jim@westveerfarms.com> uid:1 sig:1
    * 0x6CC69AC26868F41F Bart Martens <bartm@knars.be> sig:1
    * 0x79E6F6DC888354F7 Richard Atterer <richard@atterer.net> sig:6
    * 0x813FE83A74974824 Xavier Luthi <xavier@caroxav.be> uid:1 sig:1
    * 0xA24704D5345E3A85 Adam D. Barratt <adam@adam-barratt.org.uk> uid:1 sig:3
    * 0xA430C6AA88BBB51E Xavier Oswald <xoswald@debian.org> uid:1 sig:11
    * 0xB1C473173E7B4B73 Lionel Elie Mamane <lionel@mamane.lu> sig:2
    * 0xB3753E4D514B3E7C Florian Ernst <florian_ernst@gmx.net> sig:113
    * 0xC26C97906D4FC66F Nicolas Boullis <nboullis@debian.org> sub:3 sig:3
    * 0xD29B1AFCF90FFFE5 David Parker <david@neongoat.com> sig:2
    * 0xDC3552E836E75604 Michal Čihař <michal@cihar.com> sig:10
    * 0xDC5A28E48C7740AF Gaudenz Steinlin <gaudenz.steinlin@soziologie.ch> sig:8
    * 0xE15517F22B0920C0 Loïc Minier (lool) <lool@debian.org> sig:20
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <giridhar@appaji.net> sig:5
    * 0xE5350AE06087D2F8 LI Daobing <lidaobing@gmail.com> uid:1 sig:1
    * 0xEE25DE3F1CDB0FE3 Henrique de Moraes Holschuh <hmh@debian.org> sub:3 sig:3
    * 0xEE491C3E0123F2F2 Enrico Tassi <gares@fettunta.org> uid:1 sig:1
    * 0xF9935424B1DF9A57 Giacomo Catenazzi <cate@debian.org> sig:6

 -- Jonathan McDowell <noodles@earth.li>  Wed, 06 May 2009 19:32:37 +0100

debian-keyring (2009.04.20) UNRELEASED; urgency=low

  * Import changes sent to keyring.debian.org HKP interface (just for Bart ;)
    * 0x0A300ED090E5CA46 Felipe Augusto van de Wiel (faw) <faw@debian.org> sig:2
    * 0x18A0CC8D5706A4B4 Simon Richter <Simon.Richter@hogyros.de> uid:1 sig:330
    * 0x28EEB35A3E8DCCC0 Martin Wuertele <martin@wuertele.net> sig:48
    * 0x2E5FDBE0DF67A55E Alexandre Fayolle <alexandre.fayolle@logilab.fr> uid:1 sig:4
    * 0x3330A21567209BDE Aigars Mahinovs <aigarius@debian.org> uid:1 sig:5
    * 0x3DFC2C62AF79D29E Wouter Verhelst <wouter@grep.be> sub:1 sig:1
    * 0x40A5BEED72D03CB1 Kenshi Muto <kmuto@debian.org> uid:1 sig:17
    * 0x51ACF6AD75BE8097 Florian Lohoff <flo@rfc822.org> sig:10
    * 0x56DCB977C5E95333 Faidon Liambotis <paravoid@debian.org> sig:47
    * 0x63D2D5D907F89BB8 Ludovico Gardenghi <garden@acheronte.it> uid:2 sub:1 sig:90
    * 0x64A7C0A7F2CF01A8 Bdale Garbee <bdale@gag.com> sig:47
    * 0x6CC69AC26868F41F Bart Martens <bartm@knars.be> sig:6
    * 0x71A1FF601BF8DE0F Roland Stigge <stigge@antcom.de> sig:23
    * 0x7A81833366468D05 Marcelo E. Magallon <mmagallo@debian.org> sig:1


=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: debian-keyring
 Section: misc
 Priority: optional
-Maintainer: James Troup <keyring-maint@debian.org>
+Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>, James Troup <james@nocrew.org>
-Standards-Version: 3.7.3.0
+Homepage: http://keyring.debian.org/
+Standards-Version: 3.8.1.0
 
 Package: debian-keyring
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,9 @@
 	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
+
+	cd debian/tmp && find . -type f ! -regex '.*DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums 
+
 	dpkg --build debian/tmp ..
 
 binary-arch:

## debian-keyring 2009.11.04

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-maintainers.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-keyring.pgp: debian-keyring-pgp/0x*
	cat debian-keyring-pgp/0x* > output/keyrings/debian-keyring.pgp

output/keyrings/debian-maintainers.gpg: debian-maintainers-gpg/0x*
	cat debian-maintainers-gpg/0x* > output/keyrings/debian-maintainers.gpg

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/emeritus-keyring.pgp: emeritus-keyring-pgp/0x*
	cat emeritus-keyring-pgp/0x* > output/keyrings/emeritus-keyring.pgp

output/keyrings/extra-keys.pgp: extra-keys-pgp/0x*
	cat extra-keys-pgp/0x* > output/keyrings/extra-keys.pgp

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/keyrings/removed-keys.pgp: removed-keys-pgp/0x*
	cat removed-keys-pgp/0x* > output/keyrings/removed-keys.pgp

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-maintainers.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

test:
	./runtests

clean:
	rm -f output/keyrings/*.pgp output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~

=== debian/changelog ===
debian-keyring (2009.11.04) unstable; urgency=low

  * Replace 0xDADA79CD788A3F4C with 0xC910D9222512E3C7 (Joey Hess) (RT #1819)
  * Move 0x1FBB95BF2D9ACC8E (Lars Wirzenius) to emeritus (RT #1824)
  * Replace 0x62038A4BDD9B9910 with 0xD04BA3A00125D5C0 (Phil Hands) (RT #1842)
  * Replace 0xF426E1B2BE9BF8DA with 0x5ECAFB00A3AE44A4 (Michael O'Connor) 
    (RT #1847)
  * Replace 0x2EA8994049A5F855 with 0xEB70FEF3CDFC6E4F (Otavio Salvador) 
    (RT #1797, #1867) 
  * Replace 0x77A954B3E25F2102 with 0x5262E7FF491049FE (Jonas Meurer) 
    (RT #1859)
  * Replace 0x3A0D8AA060F41216 with 0xDBF480C602F946FC (Marcin Owsiany) 
    (RT #1856)
  * Replaced 0x28DEAE7F29982E5A with 0x5759F35001AA4A64 (Steve Langasek) 
    (RT #1868)
  * Add new developer key 0xE6AA90171392B174 (David Paleino) (RT #1869)
  * Replaced 0xA24704D5345E3A85 with 0xC5CE5DC2C542CD59 (Adam D. Barratt)
    (RT #1870)
  * Replaed 0x310180050905E40C with 0x310180050905E40C (Julien Cristau)
    (RT #1873)
  * Replaced 0x40A5BEED72D03CB1 with 0x1D21C83DC452E0FC (Kenshi Muto) 
    (RT #1791)
  * Replaced 0xC890730FA3F9E30E with 0x9EC002FE1C9CA517 (Michael Schultheiss)
    (RT #1799)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 04 Nov 2009 14:03:47 -0600

debian-keyring (2009.10.02) UNRELEASED; urgency=low

  * Move 0xC26D30347C714C78 (René van Bevern) to emeritus (RT #1804)
  * Replace 0xBA4E790E2EE20270 with 0xC44E5FFC1335C3A2 (Matthew Grant)
    (RT #1810)
  * Replace 0xF73509E40AC5BE61 with 0x73401E35B4FBDAA5 (John Hasler)
  * Add new developer key 0x371A69E3AE3BE9AA (Giuseppe Iuculano) (RT # 1806)
  * Add new developer key 0x18EA7A5DE0FC710D (Jan Hauke Rahm) (RT #1807)
  * Further PGPv3 removals
  * Import changes sent to keyring.debian.org HKP interface
     * 0x0A300ED090E5CA46 Felipe Augusto van de Wiel <faw> sig:3
     * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:20
     * 0x0EA756B5144843F5 Roland Mas <lolando> sig:4
     * 0x32286FF8F69C6AC5 Ryan Niebur <ryan> uid:1 sig:2
     * 0x3450ED513FCC2A90 Amaya Rodrigo Sastre <amaya> sig:3
     * 0x38A0AD5BCACAB118 Jose Luis Rivas Contreras <ghostbar> uid:1 sig:1
     * 0x396DA361FE5F1D7F Mathieu Parent <sathieu> uid:1 sig:1
     * 0x40A5BEED72D03CB1 Kenshi Muto <kmuto> sig:21
     * 0x412B1E31817A996A Tollef Fog Heen <tfheen> sig:39
     * 0x4F1A998EDA6AE621 Adeodato Simó <adeodato> sig:15
     * 0x58DD3FE299E141B4 Micha Lenk <micha> uid:1 sig:62
     * 0x603B832661F9CA53 Paul Martin <pm> sig:3
     * 0x632E3DAD46D9CE5A Raphael Geissert <geissert> sig:2
     * 0x6692F138ED430BBA Yukiharu Yabuki <yyabuki> uid:1 sig:2
     * 0x690D6214A504FECA Tiago Bortoletto Vaz <tiago> uid:2 sig:6
     * 0x6AB79ED6C8FDF9C1 Mauro Lizaur <mauro> uid:1 sig:4
     * 0x721A2B30C154998C Eugene V. Lyubimkin <jackyf> sig:3
     * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:21
     * 0x82091D9A5921B5D8 Andrew Mitchell <ajmitch> sig:4
     * 0x86E00D0C19A42D19 Dann Frazier <dannf> sig:4
     * 0x87D5E190EBC73D63 Miah Gregory <mace> sig:1
     * 0xB1A9DD82DC814B09 Javier Fernandez-Sanguino Peña <jfs> sig:102
     * 0xC4A5D58EAAAC7BBC Sven Hoexter <hoexter> uid:1 sig:1
     * 0xC88157C885C79389 Damien Raude-Morvan <drazzib> uid:1 sig:7
     * 0xC90F9CB90E1FAD0C Jo Shields <directhex> uid:1 sig:3
     * 0xE544DE079B7C328D Luk Claes <luk> sig:3
     * 0xE7D0B098E07586B4 Philip Charles <philipc> sig:3
     * 0xF0E9F6BA3CD95104 Kenneth J. Pronovici <pronovic> sig:7
     * 0xF7F0E70F307D56ED Noèl Köthe <noel> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Fri, 02 Oct 2009 16:36:37 +0100

debian-keyring (2009.09.22) UNRELEASED; urgency=low

  * Make add-key check if a key exists in other keyring dirs
  * Add new developer key 0x32286FF8F69C6AC5 (Ryan Niebur) (RT #1773)
  * Add new developer key 0x58DD3FE299E141B4 (Micha Lenk) (RT #1767)
  * Add new developer key 0x690D6214A504FECA (Tiago Bortoletto Vaz) (RT #1772)
  * Add new developer key 0x38A0AD5BCACAB118 (Jose Luis Rivas Contreras)
    (RT #1768)
  * Add new developer key 0xE890DD36AF2A4968 (Carl Worth) (RT #1769)
  * Add new developer key 0x61C749B1C77828D4 (John Francesco Ferlito)
    (RT #1770)
  * Add new developer key 0x396DA361FE5F1D7F (Mathieu Parent) (RT #1771)
  * Make add-key use sensible-pager when showing the details of the new key
  * Add new developer key 0x6AB79ED6C8FDF9C1 (Mauro Lizaur) (RT #1775)
  * Add new developer key 0xC88157C885C79389 (Damien Raude-Morvan) (RT #1776)
  * Reintroduce test framework from debian-maintainers package
  * Add new developer key 0xC90F9CB90E1FAD0C (Jo Shields) (RT #1777)
  * Add new developer key 0x6692F138ED430BBA (Yukiharu Yabuki) (RT #1792)
  * Add new developer key 0x18147B073BAD2B07 (Olly Betts) (RT #1793)
  * Add new developer key 0xCA53F1F68A15CC49 (Takaki Taniguchi) (RT #1794)
  * Add new developer key 0xC4A5D58EAAAC7BBC (Sven Hoexter) (RT #1795)
  * Add new DM key 0x711430CB2F2BE6D3 (Denis Briand) (RT #1796)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 22 Sep 2009 19:00:54 +0100

debian-keyring (2009.09.12) UNRELEASED; urgency=low

  [Gunnar Wolf]

  * Replace 0x804019FAA209C305 with 0xBB20AC20E0B7D6BE (René Mayorga)
    (RT #1764)
  * Replace 0x49DEF96B0B5AB4E7 with 0x7A8F49E8B63480BE (Kumar Appaiah)
    (RT #1763)
  * Replace 0xFA08BEAEDED45912 with 0x603B832661F9CA53 (Paul Martin) (RT #1755)
  * Replace 0x59273CCD5530EC76 with 0x4DE8FF2A63C7CC90 (Simon McVittie)
    (RT #1760)
  * Replace Gunnar Wolf's 0xD80EF35A8BB527AF with 0x673A03E4C1DB921F (RT #1765)

  [Jonathan McDowell]

  * Replace 0x44BB6649F4789B2D with 0x9E2B9967C33F126D (Jon Marler)
  * Add new DM key 0xCF49D0E68A2FAFBC (Matthijs Kooijman) (RT #1748)
  * Add new DM key 0x965522B9D49AE731 (Christoph Egger) (RT #1749)
  * Add new DM key 0xDA8622AE93EBF6D8 (Andrea Veri) (RT #1750)
  * Add new DM key 0x6BAFFD62A3623899 (David Bremner) (RT #1751)
  * Add new DM key 0x159EB5C4EFC8774C (Benjamin Drung) (RT #1756)
  * Add new DM key 0x8E2764373B30EB44 (Francesco Namuri) (RT #1757)


=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	$(install_dir) debian/tmp/usr/share/keyrings/
 	$(install_file) output/keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
 	$(install_file) output/keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-maintainers.gpg debian/tmp/usr/share/keyrings/
 	$(install_file) output/keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
